
Foreman - Refactor #26429

Use react router with breadcrumbs

03/21/2019 02:59 PM - Ondřej Pražák

Status: New   

Priority: Normal   

Assignee: Ondřej Pražák   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be nice if we could use breadcrumbs with react router. We need more control over the breadcrumb links to achieve it.

Related issues:

Related to Foreman - Feature #26186: add react-router foundation Closed

History

#1 - 03/21/2019 03:19 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6604 added

#2 - 04/02/2019 07:03 AM - Ondřej Pražák

- Related to Feature #26186: add react-router foundation added

#3 - 03/05/2020 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/6604)

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

http://www.tcpdf.org

